HotDocs Workspace - System Requirements

The following software is required to develop, host, and use a HotDocs Server 10 host, such as HotDocs Workspace:

Host Server Requirements

  • HotDocs Server 10
  • Microsoft® Windows® 2008 Server or 2003 Server
  • Microsoft® Internet Information Services (IIS) 5.0+
  • Microsoft® .NET® Framework 3.5 SP1
  • Microsoft® SQL Server® 2000, 2005, 2008 with Mixed Mode Authenication enabled (including Express editions)

End User Requirements

  • Microsoft® Internet Explorer® 6.0+, Mozilla Firefox® 2.0+, Apple® Safari® 3.0+, Google® Chrome® 5.0+
  • Microsoft® Silverlight® 3 runtime (if interviews are displayed in Silverlight® format, which is required for SharePoint® 2010 and all browsers other than Internet Explorer®)
  • To view assembled documents, users also need the following:
    • A word processor such as Microsoft® Office® Word or Corel® WordPerfect® (for text documents)
    • A PDF viewer such as Adobe® Reader® (for PDF documents)